Merge pull request 'Update dependency gulp-terser to v1.4.1' (#33) from renovate/gulp-terser-1.x into develop

Reviewed-on: #33
pull/34/head
Samuel Philipp 2 years ago
commit 19f2e8ce3e
  1. 2
      package.json

@ -22,7 +22,7 @@
"gulp-header": "2.0.9",
"gulp-rename": "2.0.0",
"gulp-concat": "2.6.1",
"gulp-terser": "1.4.0",
"gulp-terser": "1.4.1",
"gulp-optimize-js": "1.1.0",
"gulp-sass": "4.1.0",
"gulp-postcss": "9.0.0",

Loading…
Cancel
Save